DS_LIST_APPEND(3)

FUNCTION
ds_list_append - Append an entry to a linked list.

SYNOPSIS
#include <karma_ds.h>

void ds_list_append

(list_header *list_head, list_entry *entry)

DESCRIPTION
Append an entry to a linked list.

list_head
    The list header.

entry
    The new list entry.

RETURN VALUE
Nothing.

Multi-threading Level
Unsafe.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/